div#search span.input-group-btn button, .magiciconitem-icon, .lista, .cart-total-price, .calculator-results, .stickyloader {
    background: #356c17;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a.active, .sortsnew:not(.sortsnewstatic) .sortnew.activesort a, span.heading-first, .navicon-icon.navicon-acc.navicon-acc-logged i, ul.checklist li:before {
    color: #356c17;
}
span.heading-part {
    color: #df0505;
}
span.heading-last {
    font-size: 14px;
}
.sortnew.activesort a,.sortnew.activesort button{
    border-bottom-color: #356c17;
}            
.product-thumb.actual-manufacturer {
    border-color: #356c17;
}
.calculator-result-icon {
    background: #275010;
}
.homepagecategory:nth-child(odd), .homepagecategory:nth-child(odd) .listwithimg:after {
    background: #356c171f;
}